@import url('https://fonts.googleapis.com/css2?family=Lora:ital@1&family=Tangerine:wght@700&display=swap');

* {
    display: block;
}
breakfast_menu {
    text-align: center;
}
header {
    position: relative;
    top: 5%;
}
food {
    position: relative;
    margin-block: -2.5rem;
    font-family: 'Lora', serif;
}
footer {
    position: relative;
    margin-block: 0.5rem;
}
company {
    font-size: 5.5em; 
    position: relative;
    top: -1rem;
    font-family: 'Tangerine', cursive;
    color: aqua;
}
title {
    font-size: 2.1em;
    position: relative;
    top: -0.5rem;
    font-family: 'Lora', serif;
}
time {
    font-size: 1.3em;
    position: relative;
    top: 0.2rem;
}
days {
    font-size: 1.3em;
    position: relative;
    font-family: 'Lora', serif;
}
name {
    font-size: 1.9em;
    position: relative;
    top: 0.5rem;
    color: rgb(7, 73, 73);
    font-weight: bold;
}
price {
    font-size: 1.3em;
    position: relative;
    top: -0.8rem;
    color:grey
}
price::after {
    content: " $";
}
description {
    font-size: 1.3em;
    position: relative;
    top: -2.4rem;
}
calories {
    font-size: 1.3em;
    position: relative;
    top: -3.5rem;
    color: green;
}
calories::before {
    content: "Calories: ";
}
address {
    font-size: 1.3em;
    position: relative;
    top: -2.5rem;
}
tel {
    font-size: 1.3em;
    position: relative;
    top: -3.5rem;
}
website {
    font-size: 1.3em;
    position: relative;
    top: -4.5rem;
}
